get
https://api.rotowire.com/Soccer/MLS/RestOfSeasonProjections.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | The date from which to calculate rest-of-season projections. Format YYYY-MM-DD. Defaults to today. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Season | integer | |
Week | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Example Response
{
"League": "MLS",
"Season": 2026,
"Week": 14,
"Teams": [
{
"Name": "New York Red Bulls",
"Players": [{"FirstName": "Julian","LastName": "Hall","Position": "F/M","Projections": {"Minutes": 1995,"Goals": 5.8,"Assists": 1.24},"Id": "40735"}],
"Id": "117"
}
]
}